
/* feed-timeline */
.feed-timeline { position: relative; margin: 0; }
.feed-timeline .entry, .feed-timeline .avatar { display: block; padding: 5px 7px; position: relative;  border: 1px solid #ccc; font-size: 13px; background-color: #f5f5f5; color:#565656;  }
.feed-timeline .entry { font-weight: normal; }
.feed-timeline .avatar { float: left; padding: 2px; max-width: 55px; max-height: 55px; margin: 1px 8px 1px 0; }
.feed-timeline .avatar img { width: 55px; display: block; }
.feed-timeline .entry a { font-weight: normal; }
.feed-timeline .entry strong.name { display: block; font-size: 14px; padding-right: 70px; }
.feed-timeline .entry span.date { position: absolute; top: 5px; right: 7px; font-size: 12px; color: #aaa; }
.feed-timeline .entry:before { content: ''; z-index: -2; position: absolute; top: 50%; bottom: 0; left: 10px; right: 10px;  -moz-border-radius: 10px / 100px; border-radius: 10px / 100px; -moz-border-radius: 100px / 10px; border-radius: 100px / 10px; }
.feed-timeline .entry p { margin-bottom: 5px; }
.feed-timeline .entry a img { margin-bottom: 0; }



/* vertical timeline */
.feed-timeline-vertical { background: url(../images/timeline-middle.png) repeat-y center top; position: relative; list-style: none; padding-top: 5px; }
.feed-timeline-vertical li { display: block; margin-bottom: 24px; position: relative; margin-left: 0; width: 50%; background: url(../images/timeline-middle.png) repeat-x center center; }
.feed-timeline-vertical li.odd { clear: both; float: left; margin-top: 5px; }
.feed-timeline-vertical li:nth-child(odd) { clear: both; float: left; margin-top: 5px; }
.feed-timeline-vertical li.odd .entry { margin-right: 15px; }
.feed-timeline-vertical li.even { clear: right; float: right; margin-top: 24px; margin-bottom: 10px; }
.feed-timeline-vertical li:nth-child(even) { clear: right; float: right; margin-top: 24px; margin-bottom: 10px; }
.feed-timeline-vertical li.even .entry { margin-left: 15px; }
.feed-timeline-vertical li .entry { margin-bottom: 0; }
.feed-timeline-vertical .description { padding-left: 65px; }

/* clearfix */
.clearfix:after { clear: both; content: "."; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden; }
.clearfix { *zoom: 1; *-ms-inject: expression(this.x||(this.innerHTML+='<br\ style="clear:both;font:0/0">',this.x=1)); }

/* smaller then regular desktop monitor */

/* mobile */
@media handheld, only screen and (max-width: 480px) {
	.feed-timeline-vertical li { width: 100%; background: none; margin-bottom: 20px; }
	.feed-timeline-vertical li.odd { float: none; margin-top: 0; padding-right: 0; }
	.feed-timeline-vertical li:nth-child(odd) { float: none; margin-top: 0; padding-right: 0; }
	.feed-timeline-vertical li.even { float: none; margin-top: 0; margin-bottom: 20px; padding-left: 0; }
	.feed-timeline-vertical li:nth-child(even) { float: none; margin-top: 0; margin-bottom: 20px; padding-left: 0; }
	.feed-timeline-vertical li.odd .entry, .feed-timeline-vertical li.even .entry { line-height: 20px; margin: 0; }
	.feed-timeline-vertical li.more { margin-bottom: 0; }
	.feed-timeline-horizontal { padding-left: 10px; padding-right: 10px; }
	.feed-timeline-horizontal .ts-nav span.ts-nav-next { right: -10px; }
	.feed-timeline-horizontal .ts-nav span.ts-nav-prev { left: -10px; }
}

/* small mobile */
@media handheld, only screen and (max-width: 320px) {
	.feed-timeline-horizontal { background: none; }
}